#!/usr/bin/env python
#
# while statement
#

answer = "no"
while answer != "yes":
	answer = input("Do you like Python? ")
if answer == "yes":
	print("That is great!")
	print("I completely agree.")
	x = 5
	print(str(x) + " days a week")
else:
	print("That is not the right answer! Try again.")



